PDA

View Full Version : Can't run DT (Lite) after installing Antivirus



grommo
16.10.2010, 19:17
Hi.

So I just installed "Rising Antivirus", and now I get the "This program requires at least Windows 2000 with SPTD 1.60 or higher. Kernel debugger must be deactivated." message.

I successfully ran and used DT Lite BEFORE installing Rising antivirus (at previous boot).

I had the same problem when I used Microsoft Security Essentials, and had to go through your guide here: Registry and SPTD problems | DAEMON Pro Help (http://www.daemonpro-help.com/en/problems_and_solutions/registry_and_sptd_problems.html)
to be able to install DT again.

I have the latest version of DT Lite and SPTD 1.74 installed.

Halp?

grommo
16.10.2010, 22:32
Cant edit my post so i guess ill have to make a new one:

I tried installing Comodo Internet security suite premium instead (its free) of MSE or Rising antivirus - it works!

So if you have the same problem- choose comodo :)

Blazkowicz
17.10.2010, 14:46
You do know Comodo 5 is also having a problem?